import styled from '@emotion/native';

export const Container = styled.View({
  flex: 1,
  backgroundColor: 'white',
});

export const Headline = styled.Text({
  marginTop: 10,
  fontSize: 20,
  fontWeight: 'bold',
  textAlign: 'center',
  color: 'black',
});

export const Separator = styled.View({
  height: 1,
  borderTopWidth: 1,
  borderTopColor: 'darkgrey',
});

export const ListItem = styled.View({
  marginHorizontal: 10,
  marginVertical: 20,
  flexDirection: 'row',
  justifyContent: 'space-between',
});
